
Figure - Bug #112026
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110886 (New): AF-V1.0功能测试-手势-控制中心

【AF】【EVT】【控制中心】控制中心编辑模式下，点击页面空白处或向上滑动手势可以关闭控制中心
2022-09-19 19:24 - CD Test赵飞

Status: CLOSED Start date: 2022-09-19

Priority: Normal Due date: 2022-09-26

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220916.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 需求没有实现

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220916.alpha

【前提条件】

1、DUT已开机

【测试步骤】

1、向下滑动屏幕进入控制中心

2、点击右上角“编辑模式”

3、从屏幕底部向上滑动（或点击屏幕任意一空白处）

【预期结果】

3、编辑模式下，控制中心不会被关闭

【实际结果】

3、控制中心被关闭

【复现率】

5/5

【Log】

截图见附件

History

#1 - 2022-09-20 15:02 - CD Test赵飞

- Category set to CD-FW

#2 - 2022-09-22 10:02 - CD FW-鲁凯峰

- File deleted (screenrecord.mp4)

#3 - 2022-09-22 11:05 - CD Test赵飞

- File screenrecord(2).mp4 added

#4 - 2022-09-22 14:17 - CD FW-鲁凯峰

- Status changed from New to RESOLVED
- Assignee changed from CD FW-鲁凯峰 to CD Test赵飞

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

- % Done changed from 0 to 100

■ Current state

问题已经解决

■ My Analyze

在QsTile的编辑状态下,当点击空白区域或者向上滑动时，禁止收起qs panel

■ Next Step

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/150633

请在下个版本进行测试验证

#5 - 2022-09-22 15:48 - CD FW-鲁凯峰

- Resolution changed from -- to FIXED

#6 - 2022-09-24 14:52 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019

验证结果：PASS

#7 - 2022-09-24 14:53 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

#8 - 2022-09-27 17:48 - CD FW-鲁凯峰

- Root cause set to 需求没有实现

#9 - 2022-12-22 20:35 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

150633 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: modify the logic of closing qs panelwhen edit qs Tile, don't close qs panel when the following conditions are met1.click on blank space2.swipe up

on qs customizer layoutTC-RID: 1201-0201803IssueID: TS-R-DF-112026Change-Id: Ia6bfe1d11248e6452f9ce538e88e7310949b5f78

Files

logcat.txt 436 KB 2022-09-19 CD Test赵飞

PRD.png 257 KB 2022-09-19 CD Test赵飞
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/150633


screenrecord(2).mp4 10.3 MB 2022-09-22 CD Test赵飞
